Subject: Ticket Assigned - Re: Image of invoice
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 09:24:41 +0000

Hi Tarish Ayubi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Image of invoice 
As I have received no such response in a timely manner I am now requiring a communication with senior management. I can be called on my mobile number or emailed immediately.

> On 9 Mar 2021, at 18:16, Calvin King <[email-masked]> wrote:
> 
> Find attached a photo of the original receipt.
> I was sold my items on the absolute promise that they are delivered on 10/03/21. No other option works for me. I have had to take time off work and I will not be available any later than the 10th.
> Whatever arrangements have to be made - I must receive my items on the 10th. I can be contacted on 0508447354.
> Regards
> Calvin King
> Sent from my iPhone
> 
> On 9 Mar 2021, at 18:07, Home Box <[email-masked]> wrote:
> 
> 
> Dear Valued Customer,
> 
> Thank you for shopping with us.
> Kindly share the photos of the Invoice  as requested.
> Please feel free to contact us for further assistance.
> 
> Order NO.  29027101952920210306
> 
> With best regards,
> Customer Service - Home Box
> 
> 2218405:1125156
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219061